LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XTableRename.idl File Reference
`import "com/sun/star/sdbc/SQLException.idl";`
`import "com/sun/star/sdb/tools/XConnectionSupplier.idl";`
`import "com/sun/star/lang/XInitialization.idl";`
`import "com/sun/star/beans/XPropertySet.idl";`

Go to the source code of this file.

## Classes
interface | XTableRename
| allows to rename table. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::tools
| misc stuff.